<?php
/**
 *
 *User:Administrator
 *Date:2021/10/8
 */

namespace app\common\model\mysql;

use think\Model;


class Ry extends Model
{
    protected $table = 't_ry';
    //主键定义为rybh：人员编号
    protected $pk = 'rybh';


    public function getUserInfoByRybh($rybh)
    {
        if (empty($rybh)) {
            return false;
        }
        return $this->where('rybh','=', $rybh)->find();
    }
}